Bug 106856 - Installer aborts when installing from iso-images on hard drive
Installer aborts when installing from iso-images on hard drive
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-12 10:32 EDT by Drew Ronneberg
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: Beta3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-16 19:46:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Drew Ronneberg 2003-10-12 10:32:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/20030807 Galeon/1.3.5

Description of problem:
When installing from iso-images on the hard drive (using boot CD image),
anaconda appears to find the 3 iso images.

The program then sucessfully finds my video controller (SiS 650), moniter and
USB mouse.

Then the program reports "Graphical installation not available, starting text mode",

Then about 100 messages

File /usr/src/build/309579-i386/install//usr/lib/anaconda/language.py", line 135
in getLangNamebyNick

appear.

Exactly the same failure sequence when trying to install in graphical mode or
text mode.

Installation is fine when CD are burned.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.install from iso-images on hard drive
2.
3.
    

Actual Results:  Installation aborts

Expected Results:  Installation succeeds

Additional info:
Comment 1 Jeremy Katz 2003-10-13 18:35:58 EDT
Can you actually save the traceback to a floppy and attach it to the bug report?
 There's not enough information here to be able to know what you're hitting. 

(Note that you can grab /tmp/anacdump.txt from tty2 when the traceback dialog
comes up and scp it or put it on a different partition if you don't have a
floppy drive)
Comment 2 Drew Ronneberg 2003-10-16 19:46:52 EDT
I downloaded Beta 3 and this is not a problem any longer.

Note You need to log in before you can comment on or make changes to this bug.